# AmberApiServer.MTraining

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**versionNumber** | [**[VersionNumber]**](VersionNumber.md) |  | [optional] 
**mGeometricPlotY** | **[Number]** |  | 
**mGeometricPlotX** | **[Number]** |  | 
**mClusterGrowth** | **[Number]** |  | 
**mAnomalyIndexes** | **[Number]** |  | [optional] 
